body { 
  font-family: Verdana, Tahoma, Arial; 
  font-size: 10pt;
  background-color: #ffffff;
}
body.frame { 
  color: #333366;
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  background-color: #f9f9f9;
  scrollbar-arrow-color: #DDDDE0;
  scrollbar-3dlight-color: #F0F0F0;
  scrollbar-highlight-color: #DDDDE0;
  scrollbar-face-color: #FFFFFF;
  scrollbar-shadow-color: #DDDDE0;
  scrollbar-darkshadow-color: #CCCCCC;
  scrollbar-track-color: #DDDDE0;
}
td {
  font-family: Verdana, Tahoma, Arial; 
  font-size: 10pt;
}
a:link { 
  color: #0000cc; 
  text-decoration: none; 
  cursor: hand;
}
a:active { 
  color: #0000ff; 
  text-decoration: none; 
  cursor: hand; 
}
a:visited { 
  color: #7f007f; 
  text-decoration: none; 
  cursor: hand;
} 
a:hover { 
  color: #0000ff; 
  text-decoration: underline; 
  cursor: hand;
}
h1 {
  font-family: Verdana, Tahoma, Arial; 
  font-size: 12pt;
  font-weight: bold;
}
.blank {
  background-color: #ffffff;
  padding: 2px 2px 2px 2px;
}
.blankshadedlight {
  background-color: #f0f0f0;
  padding: 2px 2px 2px 2px;
}
.blankshadedverylight {
  background-color: #f7f7f7;
  padding: 2px 2px 2px 2px;
}
.blankshadeddark {
  background-color: #cccccc;
  padding: 2px 2px 2px 2px;
}
.box {
  background-color: #ffffff;
  border-color: #999999;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  padding: 2px 2px 2px 2px;
}
.boxshadedlight {
  background-color: #f0f0f0;
  border-color: #999999;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  padding: 2px 2px 2px 2px;
}
.boxshadeddark {
  background-color: #cccccc;
  border-color: #999999;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  padding: 2px 2px 2px 2px;
}
.navybox {
  background-color: #333366;
  padding: 1px 2px 1px 8px;
  margin: 2px 2px 2px 2px;
  color: #ffffff;
}
.leftpaddedcell8 {
  padding: 2px 2px 2px 8px;
}
.leftpaddedcell12 {
  padding: 2px 2px 2px 12px;
}
.leftpaddedcell16 {
  padding: 2px 2px 2px 16px;
}
.leftpaddedcell24 {
  padding: 2px 2px 2px 24px;
}
.leftpaddedcell32 {
  padding: 2px 2px 2px 32px;
}
.leftpaddedcell48 {
  padding: 2px 2px 2px 48px;
}